<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    >

    <com.yidianling.home.view.HomeCommonTitleView
        android:id="@+id/homeModuleIntelligentViewHomeCommonTitleView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>

    <LinearLayout
        android:id="@+id/homeModuleIntelligentViewAddLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/platform_dp_15"
        android:layout_marginRight="@dimen/platform_dp_15"
        android:layout_marginTop="@dimen/platform_dp_2"
        android:layout_marginBottom="@dimen/platform_dp_20"
        android:background="@drawable/home_card_view_stroke"
        android:orientation="vertical"></LinearLayout>

</merge>
